@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Cabin);

/*#innerContainer{ font-family: 'Cabin', sans-serif; margin:0px; padding:0px; float:left; width:1000px; height:auto; margin-bottom:30px; }*/
#innerContainer{ font-family: 'Cabin', sans-serif; margin:0px; padding:0px; float:left; width:1000px; height:auto; padding-bottom:30px; background-color:#ffffff;}

#innerLeftSide{ font-family: 'Cabin', sans-serif; margin:0px; padding:0px; float:left; width:235px; height:auto; }

#innerRightSide {margin:0px; padding:0px; padding-bottom:10px; height:auto; width:743px; float:right;  background-color:#ffffff;}
/*#innerRightSide {margin:0px; padding:0px; padding-bottom:10px; height:auto; width:743px; float:right;  background-color:#c7d1d1;}*/

/*#innerRightSideCareers {margin:0px; padding:0px; height:auto; width:743px; float:right;  background-color:#c7d1d1;}*/
#innerRightSideCareers {margin:0px; padding:0px; height:auto; width:743px; float:right;  background-color:#ffffff;}


#interRightSideGallery{margin:0px; padding:0px; height:504px; width:743px; background-image:url(../images/institute/MITID-Building.jpg);}
#interRightSideGalleryfit{margin:0px; padding:0px; height:247px; width:743px;}
/*#interRightSideText{ font-family: 'Cabin', sans-serif; height:auto; width:743px; background-color:#c7d1d1; margin-bottom:5px; padding-bottom::10px;}*/
#interRightSideText{ font-family: 'Cabin', sans-serif; height:auto; width:743px; background-color:#ffffff; margin-bottom:5px; padding-bottom::10px; }	
#interRightSideTextCareers{ font-family: 'Cabin', sans-serif; height:auto; width:743px; background-color:#c7d1d1; margin-bottom:0px; padding-bottom::0px; }	

#interLeftSideBox1{margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#c2a83d; }
#interLeftBoxyear { margin-bottom:24px; border:0px; padding:0px; height:41px; width:235; background-color:#cc9933; }
#interLeftSideBox2{ margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#4d9175; }
#interLeftSideBoxgreen{ margin-bottom:24px; height:auto; width:auto; background-color:#4d9175; }
#interLeftSideBox3{margin-bottom:24px;  padding-bottom:10px; height:auto; width:auto; background-color:#33808f;}
#interLeftSideBox4{ margin:0px; padding:0px; height:160px; width:auto; background-color:#e2e2e2;}
#interLeftSideBox5{ margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#b07045; }
#interLeftSideBoxdarkbrown{ margin-bottom:24px; height:auto; width:auto; background-color:#b07045; }
#interLeftSideBoxdarkcyan{ margin-bottom:24px; height:auto; width:auto; background-color:#33808f; }
#interleftsidedotedline { padding-top:10px; margin-top:10px; background-image:url(../images/inner/Doted-line.jpg); background-repeat:repeat-x; }
#dotedlineshowcase{ padding-top:10px; margin-top:10px; background-image:url(../images/inner/Doted-line-showcase.jpg); background-repeat:repeat-x; }
#dotedlineshowcasegreen{ padding-top:10px; margin-top:10px; background-image:url(../images/inner/Doted-line-showcase-green.jpg); background-repeat:repeat-x; }

/* Admissions Innerside*/ 
#adinterLeftSideBox1{margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#cc9933; }
#adinterLeftSideBoxdarkgolden{margin-bottom:24px; height:auto; width:auto; background-color:#cc9933; }
#adinterleftsidedotedline { padding-top:10px; margin-top:10px; background-image:url(../images/inner/Doted-line2.jpg); background-repeat:repeat-x; }
#adinterleftsidedotedline5px{ padding-top:3px; margin-top:3px; background-image:url(../images/inner/Doted-line2.jpg); background-repeat:repeat-x; }
#adinterLeftSideBox2{ margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#336666; }
#adinterLeftSideBoxmenudarkgreen{ margin-bottom:24px; height:auto; width:auto; background-color:#336666; }
#addinterLeftSideBox3{ margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#33808f;}
#adinterLeftSideBox4{ margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#8c59a1; }
#adinterLeftSideBoxmenupurple{ margin-bottom:24px; height:auto; width:auto; background-color:#8c59a1; }
#adinterLeftSideBox5{ margin-bottom:24px; padding-bottom:10px; height:auto; width:auto; background-color:#c2a83d;}
#adinterLeftSideBoxgolden{ margin-bottom:24px; height:auto; width:auto; background-color:#c2a83d;}
#adinterleftsidedotedline3 { padding-top:10px; margin-top:10px; background-image:url(../images/inner/Doted-line3.jpg); background-repeat:repeat-x; }
#adprospects{margin-bottom:24px; border:0px; padding:0px; height:41px; width:235px; background-color:#b07045; }
#adinterleftsidedotedline4 { padding-top:10px; margin-top:10px; background-image:url(../images/inner/Doted-line4.jpg); background-repeat:repeat-x; }
#adinterleftsidedotedlinepurpal { padding-top:5px; margin-top:10px; background-image:url(../images/inner/Doted-line4.jpg); background-repeat:repeat-x; }
#adinterleftsidedotedline5 { padding-top:10px; margin-top:10px; background-image:url(../images/inner/Doted-line5.jpg); background-repeat:repeat-x; }
#adinterleftsidedotedline5px { padding-top:3px; margin-top:5px; background-image:url(../images/inner/Doted-line5.jpg); background-repeat:repeat-x; }
#adinterleftsidedotedlinegolden { padding-top:5px; margin-top:10px; background-image:url(../images/inner/Doted-line5.jpg); background-repeat:repeat-x; }
#adinterleftsidedotedline6 { padding-top:3px; margin-top:3px; background-image:url(../images/inner/Doted-line6.jpg); background-repeat:repeat-x; }

#newadmissionsbox2 {background-color:#8c5aa1; margin-right:5px; padding:0px; padding-bottom:10px; float:left; height:520px; width:352px;}
#newadmissionsbox3 {background-color:#cd9933; margin:0px; padding:0px; padding-bottom:10px; float:left; height:520px; width:352px; }
#admissionsbox1{ background-color:#4c9175; margin-right:5px;padding:0px; float:left; height: 430px; width:235px;}
#admissionsbox2 {background-color:#8c5aa1; margin-right:5px; padding:0px; float:left; height:430px; width:235px;}
#admissionsbox3 {background-color:#cd9933; margin:0px; padding:0px;	float:left; height:430px; width:235px; }
#admissionsheader20{ font-family: 'Cabin', sans-serif; font-size:20px; padding-top:10px; padding-left:15px; font-weight:bold; color:#4D4D4D;}
.headeradmissions16{font-family: 'Cabin', sans-serif; font-size:16px; line-height:40px; font-weight:bold; margin:0px;
padding-top:5px; margin-left:20px; float:left; height:40px; width:auto; color:#FFF; }
.admissionsheadder16{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:16px; padding-left:10px; padding-top:10px; color:#FFF;}
.admissionsheadder14{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:14px; padding-left:10px; padding-top:5px; color:#FFF; }

/* Admissions Innerside*/ 

/*for contact text start */ 
#innercontactmain{padding:0px;}
#innercontactmain h1 {font-size:16px; padding:0px; font-weight:bold; color:#000;}
#innercontactright{float:right; margin-right:10px; padding-right:10px;}
#inntercontactleft{float:left; margin-right:10px; padding-right:10px;}
/* for contact text end */

/* Menu internal text start*/
#menutextgreen12{ padding-right:10px; padding-top:5px; font-family: 'Cabin', sans-serif; font-size:13px; color:#CCC;}
/* Menu internal text end */
.academiccalendarbase{ height:auto; margin-top:20px; margin-bottom:10px; margin-left:30px; margin-right:30px; background-color:#b2bdbd; }
.academiccalendarheader1 {font-family: 'Cabin', sans-serif; font-size:18px; font-weight:bold; text-transform:uppercase; background-color:#949c9c; color:#4d4d4d; padding-top:20px; padding-bottom:20px; padding-left:25px;}
.academiccalendarheader2 {font-family: 'Cabin', sans-serif; font-size:18px; font-weight:bold; background-color:#949c9c; color:#4d4d4d; padding-top:10px; padding-bottom:10px; padding-left:25px;}
.maeerfamilyblock{font-family: 'Cabin', sans-serif; font-size:18px; font-weight:bold; background-color:#949c9c; color:#4d4d4d; padding-top:5px; padding-bottom:5px; padding-left:25px; margin-top:3px;}
.academiccalendartext {font-family: 'Cabin', sans-serif; font-size:16px; font-weight:bold; color:#666; padding-top:10px; padding-bottom:10px; padding-left:25px; }
.academiccalendarleft{ float:left;}
.academiccalendarright{float:right; margin-right:10px; padding-right:10px;}

/* awareds start*/
.awardsmainbg{background-color:#a1adad; padding-left:10px; padding-top:10px; padding-right:10px; padding-bottom:10px; margin-top:3px;}
.awardsleft{float:left; margin-left:15px; margin-right:5px;}
.awardsright{float:right; width: 75%;}
.awardsheader1{font-family: 'Cabin', sans-serif; font-size:15px; font-weight:bold; padding-top:5px; padding-left:5px; color:#333;}
.awardstext{font-family: 'Cabin', sans-serif; font-size:14px; /*text-align:justify;*/ padding-top:10px; padding-left:5px; padding-right:5px; color:#333;}
.awardsmore12{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-top:5px; padding-left:5px; color:#333;}
.awardsmore12 a:link{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-top:5px; color:#333;}
.awardsmore12 a:active{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-top:5px;  color:#333;}
.awardsmore12 a.visited{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-top:5px; color:#333;}
.awardsmore12 a:hover{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-top:5px; color:#CCC;}
/* awareds start*/
/* Padding start*/
.space10pxtb{padding-top:10px; padding-bottom:10px;}
/* Padding end*/
/* Faculty start*/
.facultymain{padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px;}
.facultyimg { width:180px; height:180px; padding-top:5px; padding-bottom:5px;}
.facultyimgbelowtexth1{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-left:5px; padding-top:5px;}
.facultyimgbelowtexth2{font-family: 'Cabin', sans-serif; font-size:11px; padding-left:5px; padding-bottom:10px; padding-top:5px;}
.facultyimgbelowtexth3{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center;}
.facultyimgbelowtexth3 a:link{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#4d4d4d;}
.facultyimgbelowtexth3 a:active{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#4d4d4d;}
.facultyimgbelowtexth3 a:visited{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold;/* padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#4d4d4d;}
.facultyimgbelowtexth3 a:hover{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#666;}
.facultyimgbelowtextemail{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; border-left: 1px solid #818181;}
.facultyimgbelowtextemail a:link {font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#4d4d4d;}
.facultyimgbelowtextemail a:active {font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#4d4d4d;}
.facultyimgbelowtextemail a:visited {font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#4d4d4d;}
.facultyimgbelowtextemail a:hover {font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; /*padding-left:5px;*/ padding-top:5px; padding-bottom:5px; text-align:center; color:#666;}
.facultyheader1{font-size:18px; font-weight:bold; padding-top:5px; padding-left:5px; color:#4D4D4D;}
.facultyheader2{font-size:14px; font-weight:bold; line-height:20px; padding-top:5px; padding-left:5px; color:#4D4D4D;}
.facultyemail{font-size:13px; font-weight:bold; line-height:20px;  color:#4D4D4D;}
.facultytextarea {/*text-align:justify;*/ text-wrap:normal; letter-spacing:.2px; font-family: 'Cabin', sans-serif; font-size:16px; line-height:20pt; padding-left:10px; color:4D4D4D; padding-right:10px; padding-bottom:10px; }
.facultyprofileimgbelowtext{font-family: 'Cabin', sans-serif; font-size:13px; width:160px; line-height:normal; padding-left:5px; padding-right:10px; padding-bottom:10px; padding-top:5px; background-color:#b2b2b2;}
.facultyprofileimgbelowemail{font-family: 'Cabin', sans-serif; font-size:15px; width:150px; font-weight:bold; line-height:normal; padding-left:15px; padding-right:10px; padding-bottom:10px; padding-top:5px; background-color:#999999; color:#606060;}
.facultyprofileimgbelowemail12{font-family: 'Cabin', sans-serif; font-size:9px; line-height:normal; padding-bottom:5px; padding-top:5px;color:#606060; background-color:#999999;}
.facultyprofileimgbelowemail3{font-family: 'Cabin', sans-serif; font-size:12px; font-weight:bold; width:171px; line-height:normal; padding-left:2px; padding-right:2px; padding-bottom:5px; padding-top:5px; background-color:#999999; color:#606060; text-align:center;}
.facultyprofileimgbelowemail4{font-family: 'Cabin', sans-serif; font-size:11px; font-weight:bold; width:171px; line-height:normal; padding-left:2px; padding-right:2px; padding-bottom:5px; padding-top:5px; background-color:#999999; color:#606060; text-align:center;}
.facultyprofile{padding-top:10px; padding-left:10px; padding-right:10px;}
.facultyprofiletextarea {text-wrap:normal; letter-spacing:.5px; font-family: 'Cabin', sans-serif; font-size:16px; line-height:20pt; padding-left:25px; color:4D4D4D; padding-right:25px;}
.facultyprofiletextarea p {text-wrap:normal; letter-spacing:.5px; font-family: 'Cabin', sans-serif; font-size:16px; line-height:20pt; color:4D4D4D; padding-right:20px;}
/* Faculty end*/
/* Admin Start*/
.adminemaillowtexth3{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-left:5px; padding-top:5px; padding-bottom:5px; text-align:left;}
.adminemaillowtexth3 a:link{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-left:5px; padding-top:5px; padding-bottom:5px; text-align:left; color:#4d4d4d;}
.adminemaillowtexth3 a:active{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-left:5px; padding-top:5px; padding-bottom:5px; text-align:left; color:#4d4d4d;}
.adminemaillowtexth3 a:visited{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-left:5px; padding-top:5px; padding-bottom:5px; text-align:left; color:#4d4d4d;}
.adminemaillowtexth3 a:hover{font-family: 'Cabin', sans-serif; font-size:14px; font-weight:bold; padding-left:5px; padding-top:5px; padding-bottom:5px; text-align:left; color:#666;}
/* Admin end*/
/* Placement Start*/
.placementheader{ font-family: 'Cabin', sans-serif; font-size:17px; padding-top:5px; padding-left:5px; font-weight:bold; color:#424242;}
.placementheader h1{ font-family: 'Cabin', sans-serif; font-size:17px; padding-top:5px; padding-left:5px; font-weight:bold; color:#424242;}
.placementtext12{ font-family: 'Cabin', sans-serif; font-size:12px; padding-top:2px; padding-left:10px; padding-right:3px; color:#5E5F5F;}
.placementmoretext{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; padding-left:10px; padding-top:5px; color:#424242; }
.placementmoretext a:link{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; padding-top:5px; color:#424242; text-decoration:none; }
.placementmoretext a:active{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; padding-top:5px; color:#424242; text-decoration:none; }
.placementmoretext a:visited{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; padding-top:5px; color:#424242; text-decoration:none; }
.placementmoretext a:hover{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; padding-top:5px; color:#CCCCCC; text-decoration:none; }

.placementmoretext15{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; padding-left:10px; color:#424242; }
.placementmoretext15 a:link{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; color:#424242; text-decoration:none; }
.placementmoretext15 a:active{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; color:#424242; text-decoration:none; }
.placementmoretext15 a:visited{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; color:#424242; text-decoration:none; }
.placementmoretext15 a:hover{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:15px; color:#CCCCCC; text-decoration:none; }


.placementline {background-image:url(../images/inner/Placement-line1.jpg); background-repeat:repeat-x; padding-top:5px; }

/* Placement Start*/